from django.contrib import admin
from .models import Order, OrderPayment, OrderItemGiftDetail, OrderItem


admin.site.register(Order)
admin.site.register(OrderPayment)
admin.site.register(OrderItemGiftDetail)
admin.site.register(OrderItem)
